@charset "utf-8";
/* CSS Document */


html {
  
  margin:0;
  padding:0;

}

body {
	margin : 0;
	padding : 0;
	/*text-align : center;*/
	font-family : Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size : 11pt;
	background-color:#fff;
	overflow-x : hidden;
	height:100%;
	background-image: url(../img/bg-genealo-gie-2014.png);
	background-position:center top;
	background-attachment:fixed;
	background-size: cover;
	background-repeat:no-repeat;
	overflow-x : hidden;
	  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
	
	
	
}

#entete{
	width:960px;
	height:212px;
	margin:10px auto;
	background-color:#FFF;
	z-index:2;

}
#entete H1{
	float:left;
	width:580px;
	padding:40px 5px 0 40px;
	font-family: 'Dosis', sans-serif;
	font-size:1.8em;
	font-weight:lighter;
	color:rgb(29,150,212);
	

}



/*----------------------------- CONTENEUR -------------------------- */
#conteneur { 
	width:960px;
	margin:0 auto;
	position:relative;
	background-color:#FFF;
	min-height:1300px;
	

}


/*----------------------------- MENU HAUT -------------------------- */
#menuHaut{ 
	width:960px;
	float:left;
	/*margin-top:-30px;*/
	z-index:1;
	font-size:0.8em;
	height:86px;
	}
	
#menuHaut H1{ 
	width:30px;
	height:60px;
	float:left; 
	padding:0 5px 0 0px;
	margin-left:10px;
	}

#menuHaut H2{ 
	width:170px;
	height:45px;
	float:left; 
	padding:0 0 0 5px;
	color:#ccc; 
	background-color:white;
	font-variant:small-caps;
	transition: all 2s; 
	}
	
#menuHaut H2:hover{ 
	color:#fff; 
	background-color:rgb(29,150,212);
	text-decoration:none;
	 border-radius: 8px 0 8px 0; 
	}
	
#menuHaut H2 a{ 
	color:#ccc; 
	text-decoration:none;
	}
	
#menuHaut H2 a:hover{ 
	color:#fff;
	
	}
	
	


	
/*----------------------------- CORPS -------------------------- */
#CORPS{ 
	width:100%;
	height:212 px;
	margin-top:0;
	float:left;
	background-color:#FFF;

	
	}

/*----------------------------- TITRES -------------------------- */
#titres{ 
	width:960px;
	float:left;
	margin-top:-60px;
	height:96px;
	z-index:1;
	filter : alpha(opacity=70);
    opacity : 0.7;
	font-family: 'Dosis', sans-serif;
	font-weight: lighter;
	background-color:#222;

	}
	
#titres H1{ 
	width:50px;
	height:60px;
	float:left; 
	background-color:rgb(29,150,212);
	padding:10px 0 0 10px;
	margin-left:20px;
	color:#fff;
	
	}

#titres H2{ 
	width:400px;
	height:60px;
	float:left; 
	padding-left:20px;
	color:#efefef; 
	font-size:2.0em;
	

	}

/* ------------------GAUCHE ------------------*/
 
#gauche { 
	width:630px;
	height:auto;
	float:LEFT;
	font-family: 'Raleway', sans-serif;
	font-weight:lighter;
	margin-right:20px;}


#gauche p{ 
	width:560px;
	height:auto;
	margin-left:20px;
	text-align:justify;
	color:#333;
	margin-bottom:5px;
	line-height:1.5em;
	}
	
#gauche H1{ 	
	color:rgb(29,150,212);
	margin-left:10px;
	}
	
#gauche H2{
	color:rgb(29,150,212);
	margin-left:10px;
	font-size:14pt;
	background-color:#ffffff;
	width:560PX;
	padding:8px 8px 8px 28px;
	transition: all 2s; 
	border:1px solid rgb(29,150,212);
	clear: both;
	}
	
#gauche H2:hover{
	
	background-color:#ccc;

	
	}
	


#gauche H3{
	font-family: 'Anton', sans-serif;
	color:rgba(56,63,66,1.00);
	margin-left:10px;
	font-size:12pt;
	width:520PX;
	padding:8px;
}
#gauche h3 img{
	margin: 0 0 30px;
}
	
#gauche H4{
	font-family: 'Raleway', sans-serif;
	margin-left:10px;
	font-size:1.2em;
	padding:8px;
	color:rgb(29,150,212);
	}

#gauche H5{
	font-family: 'Dosis', sans-serif;
	margin-left:10px;
	font-size:1.2em;
	padding:4px;
	color:rgb(26,69,92);
	}

#gauche ul{ 	

margin-left:10px;
width:568px;
text-align:justify;
list-style-type:square;
line-height:1.5em;
color:#333;
}

#gauche ul ul{ 	
width:528px;
list-style-type:square;
}

#gauche a{ 	
text-decoration:underline;
color:#333;
transition: all 2s;
}

#gauche a:hover{ 	
text-decoration:none;
color:#efefef;
background-color:#333;
}	





/* ------------------DROITE ------------------*/
 
#droite { 
	width:276px;
	height:auto;
	margin-left:10px; 
	float:right;
	font-family: 'Raleway', sans-serif;
	
	}	


#droite H1{ 
	width:250px;
	height:40px;
	color:rgb(102,102,102);
	text-align:left;
	font-size:1.2em;
	padding: 10px 0;
	margin:10PX 0 20PX 10px;
	border-bottom:rgb(29,150,212) 1px solid;
	border-top:rgb(29,150,212) 1px solid;
	}
#droite p{ 
	width:250px;
	height:50px;
	/*background-color:rgb(29,150,212);*/
	padding: 10px 0 0 15px;
	transition: all 1s; 
	color:#ccc;
	margin-left:10px;
	
	 	

/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(left, #1D78AA 0%, #1D96D4 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(left, #1D78AA 0%, #1D96D4 100%);

/* Opera */ 
background-image: -o-linear-gradient(left, #1D78AA 0%, #1D96D4 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #1D78AA), color-stop(1, #1D96D4));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(left, #1D78AA 0%, #1D96D4 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to right, #1D78AA 0%, #1D96D4 100%);
	
	}
	
#droite p:hover{ 
	/*background-color:rgb(29,120,170);*/
	padding: 10px 0 0 30px;
	width:276px;
	color:#fff;
	margin-left:0px;
	* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(left, #1D96D4 0%, #1D78AA 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(left, #1D96D4 0%, #1D78AA 100%);

/* Opera */ 
background-image: -o-linear-gradient(left, #1D96D4 0%, #1D78AA 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #1D96D4), color-stop(1, #1D78AA));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(left, #1D96D4 0%, #1D78AA 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to right, #1D96D4 0%, #1D78AA 100%);
	}
	
#droite a{ 
	color:#ccc;
	}


.marginLeft10px{ 
	margin-left:10px; 
	margin-top:10px; 
	margin-bottom:10px; 
	
	}

.marginLeft50px{ 
	margin-left:50px; 
	margin-top:10px; 
	margin-bottom:10px; 
	
	}
	
.marginTop5px{ 
 
	margin-top:5px; 
	
	
	}
	
	
/* ------------------GAUCHE2 ------------------*/
 
#gauche2 { 
	width:960px;
	height:auto;
	float:LEFT;
	background-color:#FFF;}

	

/* FOOTER */

#footer{
	width:100%;
	height:auto;
	background-color:rgb(114,114,114);
	float:left;
	margin:0 auto;
	text-align:center;
	border-top: rgb(29,150,212) solid 8px;	
	}


#footer H1{
	color:#2D9DF1;	
	font: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:14px;
	}
	
	

#footer a{
	color:#CCC;	
	}
	
	
#footer p{
	color:#868686;
	}


#footerTXT{
	text-align:center;
	margin: 0 auto;
	background-image: url(../img/logo/logo-Genealo-GIE-footer.jpg);
	background-position:45PX -15px;
	background-repeat:no-repeat;
	height:250px;
	width:960px;	
	}
	
#footerTXT p{
	font-size:85%;
	font-weight: lighter;
	text-align:right;
	margin:8px 0 0 0 ;
	padding-right:20px;
	line-height:80%;
	color:#BBB;
	background-position:15px 15px;
	background-repeat:no-repeat;
	
	}
	


#footerTXT H1{ 
	color:#BBB;
	text-align:right;
	margin:30px 0 0 0 ;
	border-bottom:0;
	letter-spacing: 3px;
	padding-right:20px;
	font-size:12px;
	}

#footerTXT H2{ 
	color:#9a8376;
	font-size:100%;
	text-align:right;
	margin:5px 0 0 0 ;
	font-style:italic;
	}

#footerTXT H3{ 
	color:#9a8376;
	font-size:90%;
	text-align:right;
	margin:5px 0 0 0 ;
	}

#footerTXT a{ 
	color:#93908a;
	}


#footerTXT a:hover{ 
	color:#efefef;
	background-color:#93908a;
	text-decoration:none;
	}



/*FORMULAIRE FORMULAIRE FORMULAIRE*/

label{ 
	color:#9a8376;
	font-size:12pt; 
	text-align:left;
	margin:0 10px 0 25px;
	}
	
form {
	margin:0 0 0 25px;
	width:600px;
	border:1px solid #ddd; 
	-moz-border-radius:8px;
    -webkit-border-radius:8px;	
    border-radius:8px;
	background-color:#efefef;
	}

fieldset {
	border:none; 
	}
	


/*CLASS CLASS CLASS CLASS*/


.smallcaps{ 
	font-variant:small-caps; 
	font-weight:bold;
	color:#efefef;
}




.marronGras{
	color: #9a8376;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.marron{
	color: #9a8376;
	}
	
.blanc{ color:#CCC;
	font-size:14pt;
	}

.imgRight{
	float:right;
	margin:0 0 0 20px;
	}

.couleurParagrapohe {
	background-image:url(../Img/couleurParagraphe.png);
	background-position:-5px top;
	background-repeat:repeat-y;
	margin-left:25px;
	padding-left:40px;
	width:500px;
	}

.bandeRouge{ 
	background-image:url(../Img/paragraphe_Rouge.png); 
	background-position:-30px top; 
	background-repeat:repeat-y;
	margin-left:40px;
	padding-left:40px;
	width:500px;
	}


.imgEspace40PX {
	margin: 0 5px 5px 40px;
}

.imgEspace80PX {
	margin: 0 5px 5px 80px;
}

.imgEspace5PX5PX {
	margin: 0 5px 5px  5px;
}
.separateur{ 	
	margin:0 8px 0 8px;
 }
 .separateurGauche{ 	
	margin:0 8px 0 48px;
 }
 
.texteMenus { 	
	font-family: 'Playball', cursive;
	font-weight:400;
	font-size:48px;
	margin-left:250px;
 }
 
 .H1Bicolor{ 	
	color:#444;
 }
 

 
   .portraits{ 	
	margin: 0 20px 10px 0;
	box-shadow: 2px 2px 4px #ccc;
	border-left:#CCC thin solid;
 }
 
   .FontLighter{ font-weight:lighter; color:#777;
 }
 
    .CellColor{
	background-color:#E6F1FA;
 }
     .profession{
	padding-left:8px; font-weight: lighter; color:#999;
	
 }
 
 .vertFonce{
	color:#a2c614;
	}
	
.grisFonce{
	color:#777;
	font-weight: bold;
	}

 .rougeGras{
	color:firebrick;
	 font-family: 'Raleway', sans-serif;
	font-weight:bolder;
	}
	
p.italique { 
	font-style:italic;
	font-size:8pt;
	}
	



/*TABLE SUCCESSION*/


#tableSuccession td{
	text-align:center;
	font-size:8pt;
	width:90px;
	padding:5px;
	border:1px solid #f3f3f3;
	}
	
#tableSuccession p{
	color:rgb(29,120,170);
	text-align:left;
	
	}
#tableSuccession li{
	color:rgb(29,120,170);
	text-align:left;
	
	}
	
	
	/*FIN TABLE SUCCESSION*/

	
.cell-vert{
	background-color:#a2c614;
	color:#000;
	}
.cell-vert-fonce{
	background-color:#5a6e09;
	color:#efefef;
	font-weight:bold;
	font-size:10pt;
	}
	
.cell-vert-normal {
	color:#5a6e09;
	}
	
	
.cell-bleu{
	background-color:rgb(29,150,212);
	color:#efefef;
	}
.cell-bleu-fonce{
	background-color:rgb(29,120,170);
	color:#efefef;
	font-weight:bold;
	font-size:10pt;
	}
	
.cell-bleu-fond-blanc {
	color:rgb(29,120,170);
	text-align:left;
	}
	
	
.cell-bleu-normal {
	color:rgb(29,120,170);
	}
	
.liens{
	margin:0 15px 15px 45px;
	vertical-align:middle;
	}
	
	
.iconmail{
	vertical-align: bottom;
	margin-right:15px;
	padding:5px;
	}
	
.flag{
	margin:15px 0 15px 15px ;
	
	}
	
	a.info_bulle span
{								   
    position       :  absolute;
    top            :  -2000em;
    left           :  -2000em;
    width          :  1px;
    height         :  1px;
    overflow       :  hidden; 
    background     :  rgb(29,120,170);   /* Définition du fond, sinon on a le même que notre lien */
    border         :  1px solid #706761; /* Définition des bordures */
	color			:#CCCCCC;
	font-weight:lighter; font-size:0.8em;
	padding:5px;
}   

a.info_bulle:hover span, a.info_bulle:focus span, a.info_bulle:active span 
{
    top        :  auto;
    left       :  auto;
    width      :  220px;
    height     :  auto;
    overflow   :  visible;
}  
	

 
